/**
 *
 * $Id: VkHelpAPI.h,v 1.2 1995/04/20 05:32:07 toshok Exp $
 *
 * This file contains the API to the
 * Viewkit help system.
 *
 * Chris Toshok
 * Copyright (C) 1995
 * The Hungry Programmers, Inc.
 * All Rights Reserved
 *
 **/

#ifndef VKHELPAPI_H
#define VKHELPAPI_H

#include <X11/Xlib.h>
#include <Vk/VkConfig.h>

extern "C" {
    int VkHelpInit(Display *display, char *appClass);
    int VkHelpMsg(char *in_key, char *in_book);
    int VkHelpIndexMsg(char *in_key, char *in_book);
};

#endif /* VKHELPAPI_H */
